.RadMenu_Top2 {width: 100%; position: relative; z-index: 6000;}
.RadMenu_Top2 .rmRootGroup {float: right;}	

.RadMenu_Top2 .rmLink {padding: 5px 10px;}

.RadMenu_Top2 .rmLink
{
	font-size: 10px;
	font-weight: 800;
	color: #24a7a9;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
	
}

.RadMenu_Top2 .rmLink:hover,.RadMenu_Top2 .rmExpanded	{
	color: #ffffff; 
	cursor: pointer;
	background: #24a7a9;
	}


/* Submenus */


.rmSlide {}

.rmLevel1 {}
.rmLevel2 {}
.rmLevel3 {}

.rmVertical {}

.RadMenu_Top2 .rmGroup {
    background: #24a7a9;
	border: 0 !important;padding: 5px !important;
    }

.RadMenu_Top2 .rmGroup .rmLink {
	font-size: 10px;
	color: #ffffff;
	text-align: left;
	text-transform: none;
	font-weight: bold;
	padding: 10px;
	min-width: 250px;
	background: transparent;
	border-bottom: 1px solid #1e9193;
	}
	
.RadMenu_Top2 .rmGroup .rmLink:hover {
	color: #ffffff;
	background: #056d70;
}

@media only screen and (max-width: 800px)
{
    .rmRootGroup {width: 100% !important; padding: 0; margin: 0; list-style: none;}
    .RadMenu_Top2 .rmItem {float:none !Important;}
    .RadMenu_Top2 .rmLink{display: block !important; 
             width: 100% !important; 
             font-size: 13px;
	font-weight: 300 !important;
	color: #fff !important;
	text-decoration: none;
	cursor: pointer;
	text-transform: none; 
	border-bottom: 1px solid #056d70;          

    }
    .RadMenu_Top2 .rmLink:hover, .RadMenu_Top2 .rmExpanded {background: #056d70;}
    
    .RadMenu_Top2 .rmText {display: block !important; padding: 15px 10px !important;}

    .RadMenu_Top2 .rmSlide {display:none !important;}
    
}